html {
    font-size: 50px;
}

body {
    background: #000000;
    overflow-x: hidden;
}

.container {
    width: 100%;
    max-width: 19.2rem;
    margin: auto;
    background: rgb(22, 12, 11);
    position: relative;
}

.section {
    width: 100%;
    background: none no-repeat center center;
    background-size: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    height: 100vh;
    overflow: hidden;
}

.s2 {
    height: 7.5rem !important;
    overflow: hidden;
}

.s-title {
    width: 100%;
    height: 1.45rem;
    line-height: 1.45rem;
    text-align: center;
    font-size: 0.65rem;
    color: #fac66b;
    font-weight: bold;
}

.s0 {
    background-image: url(../images/xtm9.jpg);
}

.s0 .to-book {
    width: 5.78rem;
    height: 1.77rem;
    background: url(../images/xtm10.png) no-repeat center;
    background-size: 100%;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0.2rem;
    cursor: pointer;
}
.s0 .logo {
    width: 100%;
    height: 5.45rem;
    background: url(../images/xtm12.png) no-repeat center;
    background-size: auto 100%;
    margin: auto;
    /* position: absolute; */
    /* left: 0; */
    /* right: 0; */
    /* top: 0.2rem; */
    cursor: pointer;
    box-sizing: border-box;
    margin: 1rem auto 0;
    padding-top: 5rem;
}
.s0 .logo:before{
    content:"";
    display:block;
    width:100%;
    height: 0.6rem;
    background: url(../images/xtm14.png) no-repeat center;
    background-size: 100%;
}
.s1 {
    background-image: url(../images/xtm1.jpg);
}

.mCSB_scrollTools {
    width: 0.05rem;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #aa7e65 !important;
    width: 0.05rem;
    border-radius: 0 !important;
    height: 100%;
}

.mCSB_scrollTools .mCSB_draggerRail {
    background: rgba(90, 90, 90, 0.15);
}

.s1 .s1-con {
    position: absolute;
    height: 80%;
    top: 2rem;
    /* bottom: 0; */
    margin: auto;
    left: 0;
    right: 0;
    width: 94%;
}

.s1 .to-top {
    width: 0.64rem;
    height: 0.64rem;
    cursor: pointer;
    position: relative;
    top: -0.34rem;
    right: -0.21rem;
    display: none;
}

.s1 .s1-left {
    width: 6.87rem;
    margin:0 auto;
    height: 0.52rem;
    background-size: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0.25rem;
    margin: 0 auto;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.s1-left .li {
    width: 33.3%;
    height: 0.67rem;
    margin: 0;
    position: relative;
    cursor: pointer;
    float: left;
    background: url(../images/xtm1.png) no-repeat center;
    background-size: auto 100%;
}
.s1-left .li.active{
    background-image:url(../images/xtm1_0.png);
}

.s1-left .li2{
    background-image: url(../images/xtm2.png);
}
.s1-left .li2.active{
    background-image: url(../images/xtm2_0.png);
}
.s1-left .li3{
    background-image: url(../images/xtm13.png);
}
.s1-left .li3.active{
    background-image: url(../images/xtm13_0.png);
}
.s1 .s1-right {
    width: 100%;
    height: 105%;
    background: url(../images/xtm9.png) no-repeat center;
    background-size: 100% 100%;
    /* background-size: 100%; */
    /* float: right; */
    margin: 0 auto;
}

.s1 .s1-li {
    width: 100%;
    height: 100%;
    position: relative;
    box-sizing: border-box;
    padding-top: 1.2rem;
}


.s1 .s1-li .title-img {
    height: 1.1rem;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -1.2rem;
    background: url(../images/xtm11.png) no-repeat center;
    background-size: auto 100%;
}
#section3 .s1-li .title-img{
    background-image: url(../images/xtm11_0.png);
}
#section4 .s1-li .title-img{
    background-image: url(../images/xtm11_1.png);
}
.s1 .s1-li img {

}

.s1 .s1-main {
    width: 100%;
    height: 95%;
    margin: 0 auto;
    overflow: auto;
    font-size: 0.24rem;
    box-sizing: border-box;
    padding: 0 0.2rem;
    line-height: 0.5rem;
}

.s1 .s1-main img {
    max-width: 100% !important;
}

.s1 .s1-main .s1-content {
    padding: 0 0.2rem;
}

.fix-left{
    position: fixed;
    left:0.2rem;
    z-index: 5;
    bottom:8%;
    width: 2.62rem;
    height: 2.71rem;
    background:url(../images/share.png) no-repeat center;
    background-size: 100%;
    cursor: pointer;
}
.fix-left .close{
    position: absolute;
    right: 4px;
    z-index: 5;
    top: -12px;
    width: 42px;
    height: 42px;
    background: url(https://img.youxi290.com/khm/images/sg30.png) no-repeat center;
    background-size: 100%;
    cursor: pointer;
}
.server-con {
    width: 4.2rem;
    height: 0.6rem;
    margin: 0 auto 0.56rem;
    background-color: rgb(195,160,60);
    border-radius: 0.3rem;
    position: absolute;
    left: -1.35rem;
    top: 1.9rem;
}
.server-con.short{
    width:2.55rem;
    z-index: 2;
}
.server-con.active .ul{
    display: block;
}
.server-con .server-name {
    width: 2.5rem;
    height: 0.56rem;
    background-color: #ffffff;
    border-radius: 0.3rem 0 0 0.3rem;
    float: left;
    line-height: 0.56rem;
    box-sizing: border-box;
    padding: 0 0.16rem;
    margin: 0.02rem;
    text-align: left;
    font-size: 0.26rem;
}
.server-con .link {
    width: 2.5rem;
    height: 0.56rem;
    float: left;
    background-color: #ffffff;
    border-radius: 0.3rem;
    text-align: center;
    line-height: 0.56rem;
    box-sizing: border-box;
    padding: 0 0.1rem;
    margin: 0.02rem;
    font-size: 0.24rem;
}

.server-con .ul{
    position: absolute;
    left:0;
    top: 0.58rem;
    background: white;
    border-radius: 0.1rem;
    padding: 0.1rem 0;
    width: 100%;
    display: none;
    z-index: 2;
}
.server-con.active .ul{
    display: block;
}
.server-con b{
    text-align: center;
    display: block;
    width: 100%;
    height: 0.56rem;
    border-radius: 0.3rem;
    line-height: 0.56rem;
    box-sizing: border-box;
    padding: 0 0.1rem;
    color: #666;
    text-decoration: none;
    cursor: pointer;
    font-size: 0.24rem;

}
.server-con b:hover{
    color:#000;
}
.server-con .server-toggle {
    width: 1.55rem;
    height: 0.6rem;
    float: right;
    line-height: 0.6rem;
    box-sizing: border-box;
    margin: 0 0.08rem 0 0;
    cursor: pointer;
    font-size: 0.24rem;
    letter-spacing: 0.01rem;
    color: #e6e6e6;
    text-align: center;
}
.alertbox{
    width: 90%;
    height: 2.5rem;
    background-color: #302C24;
    position: fixed;
    overflow: hidden;
    /* top: 5rem; */
    z-index: 9999;
    display: none;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}
.alertbox p{
    color: #fff;
    text-align: center;
    width: 100%;
    margin-top: 0.3rem;
    font-size: 0.22rem;
}
.alertbox a{
    color: #fff;
    border-radius: 0.25rem;
    width: 2rem;
    height: 0.5rem;
    line-height: 0.5rem;
    background-color: #74674C;
    text-align: center;
    display: block;
    margin: 0 auto;
    margin-top: 0.35rem;
    font-size: 0.22rem;
    cursor: pointer;
}
.alertbox > .close-win {
    position: absolute;
    right: 0;
    top: 0;
    width: 0.3rem;
    height: 0.3rem;
    background: url(../images/ff6.jpg);
    cursor: pointer;
    background-size: 0.3rem 0.3rem;
}

.section-down-btns {
    width: 5.78rem;
    /* height: 2.1rem; */
    position: absolute;
    bottom: 1.16rem;
    right: 0;
    margin: 0 auto;
    left: 0;
}
.section-down-btns a {
    width: 5.78rem;
    height: 1.77rem;
    /* float: left; */
    background: url(../images/ndbtna1.png) no-repeat;
    cursor: pointer;
    background-size: 100%;
    margin-bottom: 0;
    display: block;
}

.section-down-btns a + a {
    background-image: url(../images/ndbtna111.png);
    position: relative;
    top: -0.4rem;
}

